diff --git a/roguehostapd/config/hostapdconfig.py b/roguehostapd/config/hostapdconfig.py
index 2cfc47555f53..a6ea4a4d4bb4 100644
--- a/roguehostapd/config/hostapdconfig.py
+++ b/roguehostapd/config/hostapdconfig.py
@@ -16,7 +16,7 @@ def get_default_settings():
     """
     Get the project default settings
     """
-    config = SafeConfigParser()
+    config = ConfigParser()
     config.read(ROGUEHOSTAPD_DEFAULT_CONFIGPATH)
     default_settings = collections.defaultdict()
     for section in config.sections():
